@import url(//maxcdn.bootstrapcdn.com/font-awesome/4.2.0/css/font-awesome.min.css);
@font-face {
    font-family: 'lucida_roman';
    src: url(fonts/lsansd-webfont.eot);
    src: url(fonts/lsansd-webfont.eot?#iefix) format('embedded-opentype'),
         url(fonts/lsansd-webfont.woff) format('woff'),
         url(fonts/lsansd-webfont.ttf) format('truetype');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'lucida';
    src: url(fonts/lsans-webfont.eot);
    src: url(fonts/lsans-webfont.eot?#iefix) format('embedded-opentype'),
         url(fonts/lsans-webfont.woff) format('woff'),
         url(fonts/lsans-webfont.ttf) format('truetype');
    font-weight: normal;
    font-style: normal;

}

body,h1, h2, h3, form,ul,li,ol { margin:0px; padding:0px; }
ul, ol { list-style:none; }
p { margin:13px 0px; padding:0px; }

/* Floating */
.fl { float:left; }
.fr { float:right; }
.cl { clear:both; }

/* Text align */
.tal { text-align:left; }
.tac { text-align:center; }
.tar { text-align:right; }
.taj { text-align:justify; }
.vm { vertical-align:middle; }

a { color:#cd0277; text-decoration:none; }
a:hover { color:#000000; }
a, a img { border:0 none; outline:0 none; }
img { border:0 none; outline:none; max-width:100%; display:inline-block; vertical-align:middle; }

#vZoomArea img,
img#vZoomMagnifierImage { max-width:inherit; display:block; }

a, i, a img, button, input[type="submit"] { -webkit-transition:all 0.5s ease-in-out; -moz-transition:all 0.5s ease-in-out; -o-transition:all 0.5s ease-in-out; -ms-transition:all 0.5s ease-in-out; transition:all 0.5s ease-in-out;  }

input, select, textarea { color:#666666; font:normal 12px Tahoma,Arial; vertical-align:middle; margin-top:3px; }
.button { font-weight:bold; color:#FFFFFF; padding:1px 2px;background:url(../images/buttonbg.gif) repeat-x center; border:1px solid #2C7215; }
.noborder { border:0px none; vertical-align:middle; }

html { overflow-x:hidden; }
body { background:#ffffff;  }
body, table { color:#424243; font:normal 12px Arial,Tahoma,Helvetica; }

.wrapper { max-width:1160px; margin:0 auto;  }


.hdr-outer { min-height:188px;}

.top-hdr{ padding:14px 0px 7px 0px; }
.top-hdr h1 { left:33%; position:relative; float:left;}
.top-hdr h1 a { text-indent:-9999px; display:block; width:295px; height:67px; background:url(../images/logo.jpg) no-repeat; margin:0px;}
/*REPLACEMENT FOR H1 START 12.4.2019 - DR*/
.top-hdr span { left:33%; position:relative; float:left;}
.top-hdr span a { text-indent:-9999px; display:block; width:295px; height:67px; background:url(../images/logo.jpg) no-repeat; margin:0px;}
/*REPLACEMENT FOR H1 END*/
.top_right { float:right; font-family:'lucida'; font-size:14px; color:#565656; padding-top: 6px; }
.top_right a { color:#565656;}
.top_right a:hover { color:#cd0277;}
a.freeShip { color:#565656; font:normal 14px 'lucida'; display:block; padding-top:7px; text-align:center; }
a.freeShip:hover { color:#cd0277;}

.topLink-out {  background: #fff; min-height:49px; clear:left;}
.top_links{ float:left; color:#565656; margin-top:20px;}
.top_links li { display:block; float:left; padding:0 8px; border-right:1px solid #565656; line-height:12px;  }
.top_links li a{ color:#565656; text-decoration:none; text-transform:uppercase; margin-top:-1px; float:left; }
.top_links a:hover{ color:#fda5d7;}
.top_links li:first-child{ padding-left:0px; }
.top_links li:last-of-type { border:none;}
.cart_section{ float:right; margin-top:9px; position:relative; min-width:456px; }

#display_cart_summary { font-family:'lucida'; float:right; text-transform:uppercase; line-height:23px; padding-top:3px; color:#000;}
#display_cart_summary a.cart { color:#000; line-height:23px; height:23px; display:block; float:left; background:url(../images/bag_ico.png) no-repeat 0 0; padding-left:35px; }
#display_cart_summary a.cart:hover { color:#ec0088; }
#display_cart_summary b { font-weight:normal;}

.sr_box{ float:right; width:46%; margin-left:6px;}
.sr_box input { border:1px solid #686969; background:none; width:100%; height:25px; color:#000; padding:0px 0px 0px 8px; border-right:none; line-height:25px; font-family:'lucida'}
.sr_box .but { padding:0px; width:22px; height:25px; text-indent:-999em; cursor:pointer; background:none; border:none;  position:absolute; right:0; top:0;}

.menu-outer {  border-bottom: 2px solid #ebebeb; border-top: 2px solid #ebebeb; height: 54px; background-color: #fff; }
.topmenu{ clear:both;}
#display_menu_1 { margin:0; margin-left: 6%; float:left;   padding-top:1px;}
/*#display_menu_1 img { display:none !important; }
#display_menu_1 #menu0.mmenucontainer { background:none; border:0 none; padding:0 !important;  }
#display_menu_1 .mmenucontainer { background:#000; margin-left:0px; padding:5px !important; position:absolute; }

#display_menu_1 td.nav, #display_menu_1 td.nav a { !important cursor:pointer;}
#display_menu_1 td.nav { text-transform:uppercase; }
#display_menu_1 td.nav a { color:#fff; text-decoration:none; font:normal 15px/39px 'lucida' !important; padding:0px 14px; height:43px; }
#display_menu_1 td.nav_hover a,
#display_menu_1 td.nav_selected a { color:#ec0088; }

#display_menu_1 td.subnav { text-align:left; background:#000; width:180px;}
#display_menu_1 a.subnav { color:#eee; font:normal 12px Arial,Tahoma; text-decoration:none; padding:3px 0 3px 10px; }
#display_menu_1 a.subnav:hover, #display_menu_1 a.subnav_hover { color:#ec0088; text-decoration:none; }
*/

#display_menu_1 .vnav--level1 { display:inline-block;}
#display_menu_1 li.vnav__item { display:inline-block; position:relative;  background:none;}
#display_menu_1 li a.vnav__link {  color:#4a4a4a; text-decoration:none; font:normal 15px/48px 'lucida'; padding:0 14px 0 12px;
text-transform: uppercase; display:inline-block; text-align:left; }
#display_menu_1 li a.vnav__link:hover, #display_menu_1 .vnav--level1 li .vnav__link--active { background:none; color:#ec0088; text-transform: uppercase;}

#display_menu_1 li:hover > .vnav__subnav  {  display:block;  }
#display_menu_1 .vnav__subnav { display:none; min-width:180px; position:absolute; left:0; top:100%; z-index:600; background:#fff; padding:0 0 5px 0; }
#display_menu_1 .vnav__subnav li.vnav__item { float:none; padding:0; display:block; }
#display_menu_1 .vnav__subnav li a.vnav__link { color:#656565; font:normal 12px Arial,Tahoma; text-decoration:none; padding:8px 0 8px 15px;
text-transform:capitalize;  display:block;}
#display_menu_1 .vnav__subnav li a.vnav__link:hover, #display_menu_1 .vnav--level2 li .vnav__link--active  { color:#ec0088; text-decoration:none; text-transform:capitalize;}

#display_menu_1 .fa-plus { display:none; }

.dropmenu { float:left; position:relative; z-index:10000; padding:16px 0 0 8px; min-height:44px; margin-right: 10%; }
.dropmenu a { color:#4a4a4a; font:normal 15px 'lucida'; text-decoration:none; text-transform:uppercase; display:block; }
.dropmenu ul a { color:#4a4a4a; }
.dropmenu a:hover { color:#ec0088;text-decoration:none; }
.dropmenu ul { display:none; position:absolute; top:43px; right:0px; padding:8px; width:200px; background:#fff; }
.dropmenu ul li { display:block; }
.dropmenu ul li a { line-height:normal; height:auto; display:inline-block; }
.dropmenu ul li div.cat_links { padding:5px 0; }
.dropmenu ul li div.cat_links a { color:#656565; font:normal 12px/26px Arial; text-transform:capitalize; display:block; }
.dropmenu ul li div.cat_links a:hover { color:#ec0088; }
.dropmenu ul li img { float:left; margin:3px 0px 0px 3px; border:solid 2px #ccc; }
.dropmenu ul li img:hover { border:solid 2px #e40681; }
.dropmenu ul, .dropmenu li:hover ul ul, .dropmenu ul li:hover ul ul { display:none; }
.dropmenu:hover ul { display:block; }
.dropmenu li:hover ul, .dropmenu ul li:hover ul, .dropmenu ul ul li:hover ul { display:block; }


.left-menu { left:-300px; display:none; }
.page-wrap { position:relative; left:0; }
.hdr-mobile { display:none;}


#banner { clear:both; margin-bottom:10px; overflow:hidden; position:relative; }
#banner #ft { overflow:hidden;  }
#banner img { max-width:100% !important; }
#ft-buttons-ft { margin:0; padding:7px 5px 7px 0 !important; position:absolute; right:0px; bottom:0px; }
.ft-prev, .ft-next { text-indent:-9999px; display:none; }
a.ft-button-ft{ background:url(../images/nav_in.jpg) no-repeat;  text-indent:-9999px; width:15px; height:15px; display:inline-block; margin:5px; padding:0px; font-size:0px;}
a.ft-button-ft-active { color:black; background:url(../images/nav_a.jpg) no-repeat!important; }

.sub_banner{ float:left; width:55.2%;}
.sub_banner img{ margin:0px 10px 0px 0px; float:left;}
.sub_right{ float:right; width:44.8%;}
.sub_right img{ margin-bottom:10px;}
.news_bann { background: #e6e7e9;  width:100%; margin-top:6px;  text-align:center; padding:20px; box-sizing:border-box; min-height:185px; }
.news_bann h3 {  font:normal 50px 'lucida'; color:#4b4b4d; text-transform:uppercase; margin:0 0 15px 0; padding:0;}
.news_bann h3 span { color:#d50182; text-transform:none; font-size:43px;}
.news_bann p { font:normal 18px 'lucida'; color:#4b4b4d; margin:10px 0;}
.news_bann form{  display:block; margin:0 auto; position:relative; }
.news_bann input { background:#fff !important; height:32px !important; border:none !important; box-shadow:none !important;  margin:0 !important; width:100%;
padding:5px 50px 5px 10px !important; font:normal 14px 'lucida'; text-transform:capitalize;}
.news_bann input.btn{ width:43px !important; height:32px;  position:absolute; right:0; top:0; }

.footer-top { clear:both; border-top:solid 2px #bfbfbf;  padding-top:10px; margin-top:15px;}
.bot_box{ float:left; margin-right:18px; width:27.96%;}
.bot_box h2{ margin:0px 0px 9px 0px; padding:0px; color:#555555; font-weight:normal; font-size:18px; font-family:'lucida_roman'; text-transform:uppercase; border-bottom:solid 1px #e5e5e5; line-height:35px; }
.bot_box ul{ margin:0px 12px 0px 0px; padding:0px; list-style:none; float:left;}
.bot_box ul li{ text-transform:uppercase; line-height:18px;}
.bot_box ul li a{ text-transform:uppercase; font-size:12px; color:#555555; font-size:12px; text-decoration:none; font-family:'lucida';}
.bot_box ul li a:hover{ color:#000;}
.chat{ float:left; width:153px; height:60px; overflow:hidden; margin:10px 0px 0px -15px;}
.newsletter{ margin:0px auto 10px auto; width:76%;}
.newsletter form { position:relative;}
.newsletter input{ background:url(../images/news_in.jpg) no-repeat #f6f6f6; background-size: 100% 100%; width:99%; height:29px; line-height:29px; padding:0 42px 0 5px; border:none;  text-transform:uppercase; font-family:'lucida'; color:#555555; box-sizing:border-box; border-radius:0 !important;}
#mail_btn{ background:url(../images/mail_btn.jpg) no-repeat; width:35px!important; height:29px!important; position:absolute; right:0; padding:0; border-radius:0 !important;}
.s_icons{ margin:7px auto;}
.s_icons img{ margin:0px 6px}
.bot_box_mid{ width:40.4%; text-align: center;}
.interLast { margin-right:0;}
.last{ margin-right:0px;}
.bot_row{ border-top:solid 2px #bfbfbf; margin:10px 0px 0px 0px; padding:0px; clear:both;}
.bot_left{ float:left;}
.ssl { float:left; height:88px;}
.ssl img { }
.bbb{ margin:20px 0px 0px 10px;}
.cards{ float:right; margin:12px 0px 0px 0px;}
#fb-root{ float:left;}
.fb_iframe_widget iframe{ height:90px!important; width:200px!important;}
.bot_box select{ width:247px; padding:2px; }
#google_translate_element{ width:247px; text-align:center;}


.mobile-social, .mobile-cards {  display:none; }

#content_area { background:#FFF; clear:both; padding-top:10px; min-height:400px;}
#content_area table { text-align:left; }
#content_area table img { vertical-align:top; }
.homePage #content_area { padding-top:0; min-height:inherit;}
.homePage #content_area table td[width="100%"] br{ display:none;}


h1.heading { color:#cd0277; font:25px 'lucida'; margin:5px 0 -10px; text-transform:uppercase;}


/************** Colors **************/
.colors_background_main { background-color:#ffffff }

.colors_background1 { background-color:#000 !important; line-height:28px; color:#FFFFFF; }
.colors_background1 font { color:#fff; font-size:12px; font-weight:bold; line-height:23px; }

.colors_background1_text { color:#000 !important; }
.colors_background2 { background-color:#0055bb }
A.colors_background2_text:hover { color:#ffffff }
.colors_background2_text { color:#ffffff }
.colors_background3 { background-color:#515151; }
A.colors_background3_text:hover { color:#ffffff }
.colors_background3_text { color:#ffffff }
.colors_background3_text b { color:#ffffff }

.colors_backgroundlight { background-color:#d5d5d5; line-height:25px;}
.colors_backgroundlight .colors_productname { font-size:16px;  text-transform:uppercase; padding-left:10px;}
.colors_backgroundlight_dark { background-color:#e2e2e2; }

.colors_backgroundneutral .colors_backgroundlight { width:100% !important; }
.colors_backgroundneutral .colors_backgroundlight td { color:#000; font-size:14px; background:#ddd; line-height:30px; padding-left:10px; }
.colors_backgroundneutral .colors_backgroundneutral, .colors_backgroundneutral .colors_lines_light { background:none; }
a.subcategory_link { color:#323232; font-size:12px; text-decoration:none; }
a.subcategory_link:hover { color:#000; text-decoration:underline; }
.colors_backgroundneutral b{color:#000 !important;}

.colors_backgroundneutral { background-color:#eeeeee; }
.colors_lines_light .colors_backgroundneutral { background-color:#dedede; }

.colors_backgroundneutral_dark { background-color:#dddddd }
.colors_descriptionbox { background-color:#fff; }
.colors_highlight { background-color:#ffbb00 }
.colors_lines { background-color:#d5d5d5; }
.colors_lines_light { background-color:#d1d1d1; }
.colors_links { color:#0033bb }
A.colors_links:hover { color:#0033bb }
.colors_menutitle { background-color:#000000 }
.colors_menutitletext { color:#ffffff }
.colors_pricebox { background-color:#fff; }

.colors_productname { color:#5a5a5a; }
a.colors_productname:hover { color:#000000; }

.colors_productprice { color:#cd0277; }
.colors_productprice span{ color:#cd0277;}
.savePrice { color:#09cbfe; }
A.colors_text:hover { color:#000000 }
.colors_text { color:#555; font-size:12px; }
.colors_homepage_title { color:#ba975e }
.hlight { color:#673108; }

/************** End Colors **************/

/************** Content_Area **************/
.FeaturedTitle { height:50px; position:relative;}
.FeaturedTitle img { position:absolute; top:1px; top:-3px \9; *top:-3px;right:-2px;}

.descTab, .descTab span { font:bold 13px ; display:block; background:url(../images/tabbg.gif) no-repeat; }
.descTab { position:relative; margin-bottom:-1px; padding-left:10px; background-position:0 0; width:130px; text-align:center; }
.descTab span { color:#444; line-height:29px; display:block; height:27px; padding:0 15px 0 5px; background-position:100% 0; }
.activeTab .descTab { background-position:0 -29px; }
.activeTab .descTab span { color:#000; background-position:100% -29px; }
.descTab span span { background:none; padding:0; }
#Header_ProductDetail_ProductDetails_span { margin-left:-8px; }
#Header_ProductDetail_TechSpecs_span, #Header_ProductDetail_ExtInfo_span { margin-left:-22px; }
#Header_ProductDetail_ExtInfo_span { width:158px; }
#ProductDetail_ProductDetails_div, ProductDetail_TechSpecs_div, ProductDetail_ExtInfo_div { padding-bottom:7px; padding-left:10px; }
#ProductDetail_ProductDetails_div2 { position:relative; }
.description { color:#c60474; font:normal 18px Arial; display:block;  }

#content_area ol { margin-left:20px; padding:0; list-style:decimal; }
#content_area ul { margin-left:20px; padding:0; list-style-type:disc; }
#content_area li { margin:4px 0; }

#span_Shopping_Cart_UnEditable { display:block; padding:5px; }
#span_Shopping_Cart_UnEditable table table { background:#e6e6e6; }
#span_Shopping_Cart_UnEditable table table tr { background:#fff; }

#table_checkout_cart3 { background:#fff; border:1px solid #e6e6e6; }
#table_checkout_cart3 li { margin-left:15px; }
#table_checkout_cart3 li a { color:#ff9900 !important; text-decoration:none; }

.smalltext.colors_text img { margin-bottom:15px; }

.bgcolor1 {	font:bold 11px; }
.bgcolor3 {	font:bold 11px; }

.productnamecolorLARGE, a.productnamecolorLARGE:hover { font:bold 16px Arial, "Times New Roman", Times, serif; text-decoration:none; }
.productnamecolor, a.productnamecolor:hover { font-size:12px; font-weight:bold; text-decoration:none; }
.productnamecolorsmall, a.productnamecolorSMALL:hover {font-size:12px; font-weight:bold;  text-decoration:none; }

a.pricecolor, a.pricecolor:hover { text-decoration:none; }
.pricecolorSMALL { font-size:11px; font-weight:bold; }
a.pricecolorSMALL, a.pricecolorSMALL:hover { font-size:10px; font-weight:bold;   text-decoration:none; }
a.RegularLink { font-size:12px;  text-decoration:none; line-height:18px; padding:0px 0px 0px 3px; }
a.RegularLink:hover { text-decoration:underline; }
.smalltext { }
.smalltext a{ color:#000;}
a.smalltext, a.smalltext:hover { font-size:10px;  text-decoration:none; }

.carttext { font-size:10px; text-decoration:none; }
a.carttext { font-size:10px;  text-decoration:none; }
a.carttext:hover { font-size:10px; text-decoration: underline; }

.rProgHead { color:#08679d; font-size:14px; }


#contactForm {
    font-size: 15px;
    padding: 10px;
}
#contactForm_detail {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    font-weight: normal;
}
#contactForm_detail input, #contactForm_detail select {
    border: 1px solid #DDDDDD;
    padding: 3px 2px;
    vertical-align: middle;
    width: 133px;
}
#contactForm_detail textarea {
    border: 1px solid #CCCCCC;
    padding: 2px;
    vertical-align: middle;
}
#contactForm .subBTN {
    background:url(../images/btn_bg.gif) repeat-x;
    border: solid 1px #4d4d4d;
    color: #ffffff;
    font: bold 12px Arial,Helvetica,Tahoma;
    padding: 3px 4px;
	width: 66px;
    cursor:pointer;
}
.star{ color:#bf0000;}
h2.heading { font:normal 25px "lucida"; text-transform:uppercase; color:#cd0277; margin:5px 0 -10px; }

#formed input[type="text"], #formed textarea { border:1px solid #bebebe; padding:3px; width:300px; margin:2px 0; }
#content_area input[type="button"], #content_area input[type="submit"] {
    background:url(../images/btn_bg.gif) repeat-x;
    border: solid 1px #4d4d4d;
    color:#fff; font:bold 13px Arial!important; padding:4px 10px;
	cursor:pointer; border-radius:2px; text-transform:uppercase; width:auto;
}


.simple_overlay {
    background-color: #FFFFFF;
    border: 10px solid #FFFFFF;
    display: none;
    min-height: 200px;
    width: auto;
    z-index: 10000;
}
.simple_overlay .close {
    background-image: url(../images/close.png);
    cursor: pointer;
    height: 35px;
    position: absolute;
    right: -15px;
    top: -15px;
    width: 35px;
}
.vol{ display:none;}

/* the overlayed element */
.simple_overlay {
	/* must be initially hidden */
	display:none;
	/* place overlay on top of other elements */
	z-index:10000;
	/* styling */
	background-color:#fff;
	border:10px solid #fff;
	/* CSS3 styling for latest browsers */
	-moz-box-shadow:0 0 90px 5px #000;
	-webkit-box-shadow: 0 0 90px #000;
	position:absolute;
	top:150px; left:25%;
	width:646px; height:458px;
}

/* close button positioned on upper right corner */
.simple_overlay .close { position:absolute; right:-15px; top:-15px; cursor:pointer; height:35px; width:35px; background:url(../images/close.png) no-repeat 0 0; }
#FacebookLikeButtonDiv { overflow:hidden; }

#content_area ul.modelList { list-style:none; margin:0; padding:0; }
#content_area ul.modelList > li { float:left; width:33.33%; margin:0; padding:15px; box-shadow:0 0 1px #aaa; }
#content_area ul.modelList > li:nth-child(3n+1) { clear:both; }

#content_area ul.modelList > li img { height:auto; width:100% !important; max-width:none; }
#content_area ul.modelList > li h1 { color:#fff; font:normal 24px Georgia; margin:0 0 10px; padding:7px; text-align:center; background-color:#000; }


.models { line-height:18px; }
.models hr{clear:both; border:none; background:url(../images/hr_line.jpg) repeat-x;}
.model_row { clear:both;}
.model_row .img_box{  margin:4px 10px 10px 0px; float:left;}
.model_row h1{ margin:0px 0px 10px 0px; padding:0px; font:normal 24px Georgia, "Times New Roman", Times, serif; color:#df248b;}

.copy{ float:left; margin:32px 0px 0px 30px;}



input[type="image"] { border:none !important; box-shadow:none !important; padding:0 !important; min-width:inherit !important; min-height:inherit !important;}
table.v65-productDisplay img {  border:none !important;}


.catPage #content_area select {padding:2px 8px !important; }
.catPage #content_area #jmenuhide select{ padding:2px 8px;}
.catPage #content_area td[width="65"] img { float:right; margin-right:0px !important;}
.catPage td.v65-productDisplay-cell td[width="64%"], .catPage td.v65-productDisplay-cell td[width="36%"] { float:left; text-align:left; width:100%;}

.catPage .cwsview-contents #content_area table { table-layout:inherit;}
.catPage .cwsview-contents #content_area .colors_pricebox, .catPage .cwsview-contents #content_area table.colors_pricebox  { border-radius:10px;}
.catPage .cwsview-contents #content_area table.colors_pricebox { border:none; }

.catPage .cwsview-contents #content_area table #options_table select, .catPage .cwsview-contents #content_area table #options_table select options { color:#666666;}
.catPage .cwsview-contents #content_area select { margin-left:7px; padding:0 !important; min-height:20px !important;}


.catPage .cwsview-contents #content_area .colors_pricebox table td { background-image:none;}
.catPage .cwsview-contents #content_area .colors_pricebox table td img[src="/v/vspfiles/templates/hotmiamiRwd/images/PBox_Border_Left_Top.gif"],
.catPage .cwsview-contents #content_area .colors_pricebox table td img[src="/v/vspfiles/templates/hotmiamiRwd/images/PBox_Border_Right_Top.gif"],
.catPage .cwsview-contents #content_area .colors_pricebox table td img[src="/v/vspfiles/templates/hotmiamiRwd/images/PBox_Border_Left_Bottom.gif"],
.catPage .cwsview-contents #content_area .colors_pricebox table td img[src="/v/vspfiles/templates/hotmiamiRwd/images/PBox_Border_Right_Bottom.gif"]
 { display:none;}
.catPage .cwsview-contents #content_area td.v65-productdetail-options { float:left;}

.catPage .cwsview-contents #content_area #v65-product-parent #altviews a { display:inline-block;}

.catPage .cwsview-contents #content_area #altviews a { display:inline-block; margin:0 auto;}
.catPage .cwsview-contents #content_area  table#options_table a { display:block; float:left; margin-right:5px}

.catPage .cwsview-contents #content_area  table#options_table td img[src="/v/vspfiles/templates/hotmiamiRwd/images/Line_Group_Features.gif"],
.catPage .cwsview-contents #content_area  table#options_table td img[src="/v/vspfiles/templates/hotmiamiRwd/images/Line_Group_Features.gif"] { display:none;}



.catPage .cwsview-contents #content_area table.colors_descriptionbox td img[src="/v/vspfiles/templates/hotmiamiRwd/images/DBox_Border_Left_Top.gif"],
.catPage .cwsview-contents #content_area table.colors_descriptionbox td [background="/v/vspfiles/templates/hotmiamiRwd/images/DBox_Border_Top.gif"],
.catPage .cwsview-contents #content_area table.colors_descriptionbox td [background="/v/vspfiles/templates/hotmiamiRwd/images/DBox_Border_Bottom.gif"]
 { display:none; background:none;}

.catPage .cwsview-contents #content_area table.colors_pricebox td img[src="/v/vspfiles/templates/hotmiamiRwd/images/PBox_Border_Right_Top_Opt.gif"],
.catPage .cwsview-contents #content_area table.colors_pricebox td img[src="/v/vspfiles/templates/hotmiamiRwd/images/PBox_Border_Left_Top_Opt.gif"] { display:none;}


.catPage .cwsview-contents #content_area table.colors_descriptionbox td { background-image:none;}
.catPage .cwsview-contents #content_area table.colors_descriptionbox td img[src="/v/vspfiles/templates/hotmiamiRwd/images/DBox_Border_Right_Top.gif"] { display:none;}.catPage .cwsview-contents #content_area table.colors_descriptionbox td img { display:none;}

.catPage .cwsview-contents #content_area td#Header_ProductDetail_ProductDetails span{ color:#c60474; font:18px Arial;}


.catPage .cwsview-contents #content_area tr#product_options_heading img[src="/v/vspfiles/templates/hotmiamiRwd/images/OBox_Border_Left_Top_Opt.gif"]
{ display:none;}

.catPage .cwsview-contents #content_area table.colors_pricebox #options_table br { display:none !important;}
.catPage .cwsview-contents #content_area table.colors_pricebox #options_table td { vertical-align:middle;}


.productPage #v65-product-parent td span#altviews { margin-top:20px;}

input[type="submit"],input[type="button"]
{display:block; margin-bottom:10px; border:solid 1px #c40573 !important; background:#cd0277 !important; color:#ffffff !important; padding:5px 8px; cursor:pointer; font:600 14px 'Open Sans'; border-radius:3px !important; margin-top:10px; width:auto !important;}
input[type="submit"]:hover, input[type="button"]:hover { background:#b7046b !important;}

.cartpage table#v65-cart-table td#v65-cart-header-left { background:#fff;}


.accountpage .colors_background3 { background:#373737; line-height:25px; padding-left:10px;}

.accountpage table.colors_lines_light { background:#ddd;}
.accountpage table.colors_lines_light a { color:#000000;}
.accountpage table.colors_lines_light a:hover { text-decoration:underline;}
.accountpage .colors_lines_light .colors_backgroundneutral { line-height:20px;}

.loginpage .colors_productname { color:#000; font-weight:bold; font-size:16px;}

.contact { margin:0 auto;}

.mailpage .colors_lines_light { background:#d1d1d1;}
.mailpage .colors_backgroundneutral { background:#f3f3f3;}

.helppage .colors_productname { color:#5a5a5a;}

#vSlider { position:relative; zoom:1; width:100%; padding-top:10px; }
.owl-theme .owl-nav [class*="owl-"] { border:none !important; box-shadow:none !important;  display:inline-block; height:50px !important; width:25px !important; line-height:50px !important;
	text-indent:-9999px !important; position:absolute !important; }
.owl-theme .owl-nav .owl-prev { left:5% !important; top:45%;}
.owl-theme .owl-nav .owl-next { top:45%; right:5% !important; background-position:-22px 0 !important;}
.owl-theme .owl-nav [class*="owl-"]:hover { box-shadow:0 !important; border-radius:0 !important;  }

.owl-theme .owl-dots {  bottom:6px!important; text-align:right !important; right:10px; }
.owl-theme .owl-dots .owl-dot span { background:#ffffff !important; box-shadow:none !important; width:14px !important; height:14px !important; border-radius:0!important; border:solid 1px #d9d9d9; }
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span{ background:#b2b2b2 !important; width:14px !important; height:14px !important; box-shadow:none !important;  border:solid 1px #979797 !important;}


.catPage .colors_backgroundneutral .colors_backgroundlight td  { font-size:13px;  font-weight:bold;}

.emailfrdpage .colors_lines_light { border:1px solid #ddd;}
.emailfrdpage .colors_lines_light .colors_backgroundneutral { background:#f3f3f3;}

.contact-mobile { display:none; font:normal 'lucida'; }


.wishlistpage .qv-product-link {
    min-width: 180px;
}
.wishlistpage td[background*="/Grid_Single_Divider_Horiz.gif"] {
    background-repeat: repeat-x;
}



/* Load Balancing Slideshow */
#carousel {
    max-height: 1080px;
    margin: 10px 0;
    overflow-y: hidden;
}
/*@media only screen and (max-width: 991px) {
    #carousel {
        max-height: 65.1vw;
    }
}*/
#carousel .owl-controls {
    position: absolute;
    right: 0;
    bottom: 0;
}
#carousel .owl-controls .owl-nav {
    display: none;
}
#carousel .owl-controls .owl-dot.active {
    background-image: none;
}

@media screen and (max-width: 992px) {
    .flex-3 {
        flex-direction: column;
        align-items: center;
        margin-top: 0 !important;
    }
    .flex-3 img {
        padding: 10px 20px;
    }
}
@media screen and (max-width: 1165px) {
    #display_menu_1 li a.vnav__link {  padding:0 9px 0 9px; }
    .dropmenu { margin-right: 2%; }
}

.productPage #v65-share-buttons-container .google_plusone_iframe_widget { width:auto !important;}
 .catPage .soft_add_wrapper{top:0 !important;}

 /* CH to increase button size */

 #content_area table[width$="%"] input#ShipState, #content_area table[width] textarea[cols="45"], #content_area table[width] input[value=""], #content_area table[width] input[type="password"], #content_area table[width] select, #content_area table[width$="%"] input[value=""], #content_area table[width$="%"] input.v65-productdetail-cartqty, #content_area table[width$="%"] input[id^="Quantity"], #content_area table[width$="%"] input:not([type="radio"]):not([type="checkbox"]) {
   margin: 5px auto !important;
    max-width: 100%;
 }

@media (max-width: 650px) {
select.results_per_page_select.results_per_page_select {
    margin-left: 0 !important;
}

#content_area table[width] select.results_per_page_select {
    margin-left: 0 !important;
    margin-bottom:  15px !important;
}

}

#content_area #div_articleid_94 ~ table input {
  margin: 0!important
}

 .lightbox img {
    margin: 5px;
}


/* HOTFIX -- 12-12017 product page hotfix*/
/*
.productPage .LargeProductView {
	max-width: 350px;
	float: left;
}

@media screen and (min-width: 1200px) {
.productPage .LargeProductView {
    max-width: 500px;
    float: left;
}
}

@media screen and (min-width: 900px) {
.productPage #altviews img {
    display: block;
    margin-bottom: 15px;
    transition: transform .2s;
    opacity: .8;
    max-width: 90px;
    margin-right: auto;
    margin-left: 15px;
    margin-top: 3px;
}
*/

/* CH-homepage content | Volusion Design Services:sw | 01-09-2018 */
.homepage-categories {
    margin-top: 10px;
    -webkit-columns: 2;
    columns: 2;
padding-left: 15px;
padding-right: 15px;
}
.homepage-categories .btn {
    background-color: black;
    border-color: black;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 16px;
    width: 100%;
    margin-bottom: 10px;
    padding: 15px 10px;
}
.home .wrapper[role="main"] {
    max-width: 1500px;
}

/* CH-searchbox | Volusion Design Services:sw | 04-23-2018 */
@media (max-width: 979px){
  .hdr-mobile > .search-mobile > .hdr-btm > .srch { display: block !important }
  #nxt-search-form { border-bottom: 1px solid black !important }
  #nxt-search-form button { background-color: white; color: black }
  #nxt-search-form button i { color: black }  
}
@media (max-width: 500px) {
  #display_cart_summary { right: 0px !important }  
}

/*CH-mobile cat menu| Volusion Design Services*/
.vol-cat { 
	font-size: 14px;
	margin: 10px 0;
	position: relative;
}

#vol-mobile-cat .vol-mobile-cat--list {
	list-style: none;
	position: relative;
	margin: 0;
	padding: 10px;
	border: 1px solid #ccc;
}

#vol-mobile-cat .vnav__link.vnav__link--active, 
#vol-mobile-cat .vnav__item:hover { 
	background: none;
}

#vol-mobile-cat .vnav__item {margin: 0;}

#vol-mobile-cat .vnav__link {
	text-align: left;
	padding: 0 0 5px 0;
	transition: opacity .5s ease;
}	

#vol-mobile-cat .vnav__link.vol-active {}
#vol-mobile-cat .vnav__link:hover {
	color: #ec0088;
}

#vol-mobile-cat .vnav__item:last-child .vnav__link { padding-bottom: 0; }

#vol-mobile-cat [class^='ion-'] {
	font-size: 20px;
}

#vol-mobile-cat .vol-mobile-cat--trigger {
	position: absolute;
	top: 8px;
	right: 0px;
	width: 25%;
	padding-right: 10px;
	z-index: 5;
	cursor: pointer;
	text-align: right;
}

#vol-mobile-cat .vol-mobile-cat--trigger:hover {
	color: #ec0088;
} 

#vol-mobile-cat .vol-mobile-cat--list.collapsed  + .vol-mobile-cat--trigger { width: 100%; }

#vol-mobile-cat .collapsed .vnav__link {
	height: 0;
	padding: 0;
	opacity: 0;
	visibility: hidden;	
}	

#vol-mobile-cat .vol-mobile-cat--list .vol-selected {
	height: auto;
	opacity: 1;
	visibility: visible;
}

@media (max-width: 767px) {
	.catPage .colors_backgroundneutral {display: none;}
}


.vol-instagram--container {
    margin: 8px 0 10px 0;
}

.vol-instagram--container header {
    background-color: #E7E7E7;
    padding: 30px 10px;
    margin: 22px 0 20px 0;
}

.vol-instagram--container h2 {
    margin: 0;
    font-size: 32px;
    font-family: 'lucida', 'sans-serif';
    font-weight: 400;
    color: #222;
}

.vol-instagram--container h2 a {color: #222;}

@media (max-width: 767px) {
    .vol-instagram--container h2 {font-size: 22px;}
}

/* Hides dividing line from featured products grid. */
.home td.v65-productDisplay-cell.v65-productRow-bottom.v65-product-colspan {
    display: none;
}

/*Center H1*/
#content_area > table > tbody > tr > td > table > tbody > tr > td > table > tbody > tr > td > h1 { text-align:center; }

/*HIDE 3RD LEVEL CATEGORIES ON SWIM */
#display_menu_1 > ul > li:nth-child(6) > ul .vnav__subnav  {
display:none;
}

/*HIDE 3RD LEVEL CATEGORIES ON JUMPSUITS & ROMPERS HOVER */
#display_menu_1 > ul > li:nth-child(5) > ul .vnav__subnav  {
display:none;
}

/*HIDE 3RD LEVEL CATEGORIES ON BOTTOMS */
#display_menu_1 > ul > li:nth-child(4) > ul .vnav__subnav  {
display:none;
}
/*HIDE 3RD LEVEL CATEGORIES ON TOPS */
#display_menu_1 > ul > li:nth-child(3) > ul .vnav__subnav  {
display:none;
}